<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Index</title>

    <!-- Globals bundle
        <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- Index bundle
        Component styles 
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.css">
    -->
    <link rel="stylesheet" type="text/css" href="pages/index/index.bundle.min.css">
</head>
<body>
    <div id="pageContainerIndex" class="page-container hidden"></div>

    <!-- Libs -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>
    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        <script src="globals/gUnasusApiIntegration.js"></script>
        <script src="globals/gUtils.js"></script>
        <script src="globals/gData.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- Index bundle
        Component scripts
        <script src="components/headerTop2/headerTop2.js"></script>
        <script src="components/mainContainer/mainContainer.js"></script>
        <script src="components/sidebar/sidebar.js"></script>
        <script src="components/footer/footer.js"></script>
        <script src="components/pageLoader/pageLoader.js"></script>

        Page script
        <script src="pages/index/index.js"></script>
    -->
    <script src="pages/index/index.bundle.min.js"></script>
</body>
</html>